@charset "UTF-8";

/* reset */
html, body, div, applet, object, iframe, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, strike, tt, var, u, i, center, dl, ol, ul, fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, var, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	/* vertical-align: baseline; */
}
h1,h2,h3,h4,h5,h6,p,ul,ol,li,img,table,th,td,dl,dt,dd{
	margin:0px;
	padding:0px;
}
address,caption,cite,code,dfn,var {font-style: normal;}
table {border-collapse: collapse;border-spacing: 0;}
caption,th {text-align: left;}
object, embed {vertical-align: top;}
img,abbr,acronym,fieldset {border: 0;}
li {list-style-type: none;}
*, *::before, *::after{
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* base
----------------------------------------*/
html {
  overflow: auto;
  font-size: .625rem;
}
body {/* */
  font-family: "メイリオ", "Meiryo", verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
  margin: 0;
  text-align: justify;
  line-break: strict;
  overflow-wrap: break-word;
  word-wrap: break-word;/* */
  width: 100%;
  color: #161616;
  -webkit-text-size-adjust: 100%;
  margin: 0 auto;
  image-rendering: -webkit-optimize-contrast;
  font-size: 1.6rem;
}
a {color: #161616; text-decoration: none;}
a:hover {text-decoration: underline;}
.clearfix::after {
  content: '';
  display: block;
  clear: both;
}
.clearfix {
  display: block;
}
a:link {color:#000;text-decoration:none;}
a:visited {color:#000;text-decoration:none;}
a:active, a:hover {color:#000;text-decoration:underline;}
img{vertical-align: bottom;}
.spview,.sp_only{display: none;}

@media screen and (max-width: 768px){
  .pcview{display: none;}
  .spview{display: block;}
}
@media screen and (max-width: 480px){  
  .sp_only{display:inline-block}
}

/* Layout
----------------------------------------*/
body .wrapper {
  font-family: "Yu Gothic", "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: 500;
  text-align: start;
  border: 0;
  font-size: 1.6rem;
  line-height: 2;
  word-break: normal;
  -webkit-text-size-adjust:100%;
	z-index: 1;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 auto;
  padding: 0;
  color: #000;
}
.wrapper p{
  font-size: 1.6rem;
}
.wrapper img{
  max-width: 100%;
  height: auto;
}
.wrapper a{
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.wrapper a:hover {
  cursor: pointer;
}
.wrapper .inner{
  margin: 0 auto;
  max-width: 900px;
}
p.note {
  text-align: right;
  font-size: 1.3rem;
  color: #333;
}
.lead{
  background-color: #e9f0ed;
  /* background-color: #f6f5f0; */
  margin-bottom: 60px;
}
.lead_inner{
  max-width: 930px;
  margin: 0 auto;
  padding: 45px 45px;
}
.lead p {
  font-size: 1.6rem;
  color: #1B2D36;
  line-height: 2;
  font-size: 1.6rem;
  font-weight: 900;
  text-align: left;
}
.lead p.notes{
  text-align: right;
  margin-top: .5em;
  margin-bottom: 0!important;
}
.main-contents{
  width: 900px;
  margin: 0 auto 30px;
}
.wrapper .section1,
.wrapper .section2{
  overflow: hidden;
  padding: 0 0 30px;
}
.wrapper .section1 h2{
  color: #BC2228;
  display: flex;
  align-items: center;
  text-align: center;
  font-size: 3.3rem;
  font-feature-settings: "palt";
  line-height: 1.5;
  padding: .5em 0;
  position: relative;
  margin-bottom: 1em;
}
.wrapper .section1 h2:before,
.wrapper .section1 h2:after {
  content: "";
  height: 1px;
  flex-grow: 1;
  background-color: #1B2D36;
}
.wrapper .section1 h2:before {
    margin-right: 1rem;
}
.wrapper .section1 h2:after {
    margin-left: 1rem;
}
.wrapper .section2 h2{
  color: #BC2228;
  text-align: center;
  line-height: 1.5;
  margin-bottom: .5em;
}
.wrapper .section2 h2 .subtitle{
  font-size: 80%;
  font-weight: 500;
}
.wrapper .section1 p{
  margin: 0 45px 1em;
}
.wrapper .section1 p span.name{
  font-weight: bold;
  padding-right: .5em;
}
.wrapper .section2{
  background: #FAFAFA;
  background: #eee;
  /* border: 1px solid #D4D4D4; */
  border-radius: 20px;
  padding: 45px;
  margin-bottom: 60px;
}
.wrapper .section2 p{
  margin-bottom: 1em;
}
p.question {
  color: #BC2228;
  font-weight: bold;
}
p.question span{
  padding-right: 0.25em;
  letter-spacing: -2px;
}
.profile {
  background-color: #1B2D36;
  display: flex;
  flex-wrap: wrap;
  margin: 50px auto;
}
.profile .image {
  width: 60%;
  order: 2;
}
.profile .image img{
  position: relative;
  top: -20px;
  left: -20px;
}
.profile .caption {
  display: flex;
  align-items: end;
  width: 40%;
  padding: 20px;
  background-color: #1B2D36;
  position: relative;
}
.profile .caption p{
  color: #fff;
  font-weight: 600;
  line-height: 1.5;
}
.profile .caption p span{
  font-size: 1.5em;
}
p span.name {
  font-weight: bold;
  padding-right: .5em;
}
.wrapper section h3{
  color: #BC2228;
  letter-spacing: 1em;
  text-align: center;
  margin-bottom: 1em;
}
.text_bottom{
  font-weight: 600;
  color: #666;
}
.center{
  text-align: center;
  margin: 30px auto;
}
.img-center{
  display: flex;
  margin: 30px auto 60px;
  padding: 0 0;
  position: relative;
  justify-content: space-between;
}
.img-center .photo{
  width: 66.666666%;
}
.img-center .img-caption{
  text-align: left;
  font-feature-settings: "palt";
  letter-spacing: 0.01em;
  color: #002e52;
  width: auto;
  width: 55%;
  max-width: 90%;
}
.img-center .img-caption p{
  font-size: 2.0rem;
  font-weight: 600;
  line-height: 1.8;
}
.img-center p span{
  display: inline-block;
  font-size: 1.6rem;
}
.img-center.photoR .img-caption{
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  padding: 1em 0 1em .5em;
  /* margin-right: 0; */
}
.img-center.photoL .photo{
  order: 2;
  margin-left: auto;
}
.img-center.photoL .img-caption{
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  padding: 1em .5em 1em 0;
  /* margin-left: 0; */
  order: 1;
}

.i-block{
  display: inline-block;
}
.img-bottom{
  margin: 30px auto;
}
sup{
  padding-right: 5px;
}
p.notes{
  color: #666;
  font-size: 1.3rem;
  font-weight: 600;
  margin-bottom: 1.5em;
}

.img-lightbox a{
  max-width: 600px;
}
.img-lightbox.-box2 a + a{
  margin-left: 5px;
}

.info{
  border-top: 3px solid #1B2D36;
  text-align: center;
  padding: 60px 5% 45px;
}
.info-inner {
  display: inline-block;
  max-width: 90%;
}
.infobox{
  margin: 0 auto;
  display: flex;
  font-size: 1.7rem;
  line-height: 1.7;
  text-align: left;
}
.info h4 {
  color: #1B2D36;
  font-size: 1.8rem;
  width: 129px;
  padding: 15px 20px 0 0;
}
.info ul {
  border-left: 1px solid #668899;
  padding: 15px 10px 0 20px;
  flex: 1;
 }
.info ul li {
  line-height: 1.5;
}
.info p{
  color: #1B2D36;
  line-height: 1.5;
  font-size: 1.8rem;
  font-weight: 600;
  margin-bottom: 1em;
}
.info a{
  font-size: 1.4rem;
  font-weight: normal;
  color: #1B2D36;
  text-decoration: underline;
}
.info a:hover{
  opacity: .7;
}
.info .info_logo{
  position: relative;
  top: 15px;
  margin-right: 20px;
}
.info .info_logo img{
  width: 120px;
}
.nav_area{
  background: #e9f0ed;
  border-top: 3px solid #BC2228;
  text-align: center;
  padding: 40px 2.5% 50px;
}
.nav_area h4{
  font-size: 2.2rem;
  margin-bottom: 1em;
}
.nav-inner {
  display: inline-block;
  max-width: 100%;
}
.sec_index{
  width: 1000px;
  max-width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
}
.sec_index-item{
  border-left: 1px solid #bc2228;
  display:flex;
  flex-wrap: wrap;
  flex-direction:column;
  /* flex: 1; */
  flex-shrink: 0;
  /* white-space: nowrap; */
  width: 33.333333%;
  padding: 5px 15px;
  position: relative;
  text-align: left;
  margin-bottom: 20px;
}
.sec_index-item:nth-of-type(3n){
  border-right: 1px solid #bc2228;
}
.sec_index-item a{
  display: block;
  width: 100%;
  height: 100%;
}
p.sec_index-no{
  color: #bc2228;
  font-size: 1.8rem;
  font-weight: bold;
}
.sec_index-thumb{
  object-fit: cover;
  overflow: hidden;
}
.sec_index-item a:hover{
  opacity: .95;
}
.sec_index-thumb img{
  transform: scale(1);
  /* -webkit-transition: .3s ease-in-out; */
  transition: .3s ease-in-out;
}
.sec_index-item a:hover img{
  transform: scale(1.05);
}
.sec_index-item p.sec_index-ttl{
  flex-grow:1;
  color: #1B2D36;
  font-feature-settings: "palt";
  font-weight: bold;
  font-size: 1.6rem;
  line-height: 1.5;
  margin: 10px 0 2em;
}
.readmore-box {
  position: absolute;
  z-index: 1;
  right: 0;
  bottom: 0;
  background-color: #bc2228;
  padding: 0.25em 2em 0.3em 1em;
  line-height: 1;
}
.readmore-box p{
  position: relative;
  top: 2px;
  color: #fff;
  font-size: 1.2rem;
  font-weight: bold;
}
.readmore-box::before {
  content: " ";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0px 0px calc((1em) + 0.25em) 1.25em;
  border-color: transparent transparent #bc2228 transparent;
  position: absolute;
  z-index: 1;
  right: 100%;
  bottom: 0px;
}
.readmore-box::after {
  content: " ";
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  width: 0.35em;
  height: 0.35em;
  position: absolute;
  z-index: 1;
  right: 1em;
  top: 52.5%;
  transform: translateY(-50%) rotate(45deg);
  transition: .3s ease-in-out;
}
.sec_index-item a:hover .readmore-box::after{
  position: absolute;
  z-index: 1;
  right: .8em;
}
body.vol1 .sec_index-item.item01 a,
body.vol2 .sec_index-item.item02 a,
body.vol3 .sec_index-item.item03 a,
body.vol4 .sec_index-item.item04 a,
body.vol5 .sec_index-item.item05 a,
body.vol6 .sec_index-item.item06 a,
body.vol7 .sec_index-item.item07 a,
body.vol8 .sec_index-item.item08 a,
body.vol9 .sec_index-item.item09 a{
  pointer-events: none;
  cursor: text;
}
.sec_index-item p.comingsoon{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%);
  transform: translateX(-50%);
  color: #919191;
  font-size: 1.6rem;
  font-weight: bold;
}
.sec_index-item a:hover{
  text-decoration: none;
}
.sec_index-item a:hover p{
  opacity: .95;
}
p.sec_index-catch{
  background-color: rgba(27, 45, 54, 1);
  color: #fff;
  font-feature-settings: "palt";
  line-height: 1.2;
  padding: 5px 10px;
  font-size: 1.6rem;
}
p.sec_index-catch span{
  color: rgba(255, 255, 255, .6);
  font-weight: bold;
  padding-right: 10px;
}
.index_btn{
  background-color: #bc2228;
  border-radius: 6px;
  margin: 45px auto 0;
  max-width: 360px;
}
.index_btn a{
  display: block;
  width: 100%;
  height: 100%;
  color: #fff;
  font-size: 2rem;
  position: relative;
}
.index_btn a::after {
  content: " ";
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  width: 0.35em;
  height: 0.35em;
  position: absolute;
  z-index: 1;
  left: 1em;
  top: 52.5%;
  transform: translateY(-50%) rotate(-135deg);
  transition: .3s ease-in-out;
}
.index_btn a:hover::after{
  position: absolute;
  z-index: 1;
  left: .8em;
}
.iblock{
  display: inline-block;
}

@media screen and (max-width: 1000px){
  img{
    max-width: 100%;
    height: auto;
  }
  .main-contents{
    max-width: 100%;
  }
  .wrapper .section1{
    padding: 0 5% 30px;
  }
  .wrapper .section2{
    width: 90%;
    margin: 0 auto 60px;
    padding: 0 5% 30px;
  }
  .sec_index-item p.sec_index-ttl br{
    display: none;
  }
}
@media screen and (max-width: 820px){
  .wrapper .section1{
    padding: 0 5% 5%;
  }
  .wrapper .section2{
    margin: 0 auto 5%;
    padding: 0 5% 5%;
  }
}
@media screen and (max-width: 768px){
  .lead{
    margin-bottom: 5%;
  }
  .lead_inner{
    padding: 5% 5%;
  }
  .wrapper .section1 h2:before, .wrapper .section1 h2:after{
    min-width: 45px;
  }
  .wrapper .section1 p{
    margin: 0 0 1em;
  }
}
@media screen and (max-width: 640px){
  .main-contents{
    margin: 0 auto 0px;
  }
  .wrapper .section1 h2{
    font-size: 2.4rem;
  }
  .wrapper .section2 h2{
    font-size: 2.2rem;
  }
  .wrapper .section1 p{
    margin: 0 0 1em;
  }
  .profile{
    display: block;
    width: 90%;
  }
  .profile .image{
    width: 100%;
  }
  .profile .image img {
    position: relative;
    top: -10px;
    left: -10px;
  }
  .profile .caption{
    padding: 0 20px 5px;
    display: block;
    width: 100%;
  }
  .profile .caption p{
    margin-bottom: 0;
  }
  .img-center{
    display: block;
    margin: 30px auto 30px;
  }
  .img-center .photo{
    width: 95%;
    margin-left: 5%;
  }
  .img-center.photoL .photo{
    width: 95%;
  }
  .img-center.photoL .img-caption, .img-center.photoR .img-caption{
    width: 90%;
    position: relative;
    top: 0;
    transform: none;
    padding: .5em 0 0 0;
    margin: 0 auto;
  }
  .img-center .img-caption p{
    font-size: 1.8rem;
  }
  .img-center img {
    margin-left: 0;
    width: 95%;
  }
  .img-center p.img-caption{
    font-size: 1.8rem;
    max-width: 95%;
    position: absolute;
    top: auto;
    right: 0;
    bottom: -2.5em;
    transform: none;
    margin: 0 0;
    padding: 1em 0 1em 1em;
  }
  .img-center p.img-caption br{
    display: none;
  }
  .info{
    padding: 7.5% 0 5%;
  }
  .infobox{
    display: block;
  }
  .info .info_logo{
    position: relative;
    top: auto;
    margin-bottom: 10px;
  }
  .info .info_logo img{
    width: 100px;
  }
  .info h4{
    padding: 0 10px 0 0;
  }
  .info p{
    font-size: 1.6rem;
  }
  .info ul{
    border-top: 1px solid #668899;
    border-left: 0;
    padding: 15px 0 0 0;
  }
  .nav_area{
    padding: 2.5% 5% 5%;
  }
  .nav_area h4{
    font-size: 2rem;
    margin-bottom: 10px;
  }
  .sec_index{
    display: block;
  }
  .sec_index-item{
    width: 100%;
    border-left: 0;
    border-bottom: 1px solid #bc2228;
    min-height: 4em;
    padding: 5px 0;
  }
  .sec_index-item:nth-of-type(3n){
    border-right: 0;
  }
  .sec_index-item.comingsoon{
    height: 7em;
  }
  .sec_index-item p.comingsoon{
    position: absolute;
    top: auto;
    bottom: 0;
  }
  .index_btn {
    margin: 15px auto 15px;
  }
}
@media screen and (max-width: 480px){
  .wrapper .section1 h2{
    font-size: 2.2rem;
  }
  .wrapper .section2 h2{
    font-size: 2rem;
  }
}

/* pageTop
----------------------------------------*/
.pagetop {
  z-index: 999;
  position: fixed;
  right: 0;
  bottom: 5px;
  width: 60px;
  height: 60px;
}
.pagetop a {
  display: block;
  opacity: 1;
  transition: 0.5s;
}
.pagetop a:hover,
.pagetop a:active {
    opacity: .6;
}
@media screen and (max-width: 768px){
  .pagetop {
    right: 5px;
    bottom: 5px;
    width: 30px;
    height: 30px;
  }
  .pagetop a {
    opacity: .9;
  }
  .pagetop img{
    width: 30px;
    height: 30px;
  }
}